### Method

# Atk Object get_help_text

since: 2.52

#### Declaration [src]

    const gchar*
    atk_object_get_help_text (
      AtkObject* accessible
    )

#### Description [src]

Gets the help text associated with the accessible.

Available since: 2.52

#### Return value

Type: `const gchar*`

A character string representing the help text or the object, or NULL if no such string was set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.